Skip to main content
GET
/
api
/
company
/
{company_uid}
Get company
curl --request GET \
  --url https://dev.exante.app/api/company/{company_uid} \
  --header 'Authorization: Bearer <token>'
{
  "uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "owner_id": 123,
  "created_on": "2023-11-07T05:31:56Z",
  "max_documents": 123,
  "members": [
    {
      "id": 123,
      "uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "email": "<string>",
      "username": "<string>",
      "fullname": "<string>",
      "avatar": "<string>"
    }
  ]
}
Returns a single company with its current members.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

company_uid
string<uuid>
required

Company UID

Response

Company details

uid
string<uuid>
name
string
owner_id
integer
created_on
string<date-time>
max_documents
integer | null
members
object[]